Subject: Re: Questions re: RFC 2558

From: Kaj Tesink <[email-masked]>
Date: Thu, 16 Sep 1999 14:37:23 -0400

Hi Amanda,

Your question is very timely. The issue of APS has been brought up
repeatedly and has resulted in draft I-Ds that are under discussion
on the mailing list ([email-masked]). I copy you note
to that forum. See http://www.ietf.org/html.charters/atommib-charter.html
in case you are not subscribed or want to browse the archives.

Kaj

M 9/14/99 -0400, you wrote:
>Hi  Kaj,
>     I have 3 questions regarding the SONET MIB and I was
>hoping that you could help me out:
>
>1)   I cannot seem to find any  references for carrier APS.  I was
>wondering how I can provide an interface to let the user select
>Revertive/Non-revertive APS (for example) or the ability to
>disable APS on a per interface basis.   Do I need to look into another
>MIB?
>
>2)  Ability for user to provision the range (ie 10-3) of BERSF and
>BERSD?
>Why is there no reference to BERSF/BERSD?  Is it in a different MIB?
>
>3)  Why doesn't BERSF show up in the CurrentStatus fields?
>
>Any assistance you can provide would be appreciated.
>
>regards,
>amanda.
>
>--
>--------------------------------------------------------------
>Amanda Brown                   MG5000            ESN  351-7715
>[email-masked]   NORTHERN TELECOM   (919) 991-7715
>
>
>
>

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

Kaj Tesink
Telcordia Technologies (formerly Bellcore)
Email  [email-masked]
Tel    732.758.5254
Fax    732.758.2269
Postal 331 Newman Springs Rd
       Red Bank, NJ 07701
       USA

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/